site_key: 6Ld0_RYUAAAAAGj2csd5k47ng4gHElRRtAJQRIDV
secret_key: 6Ld0_RYUAAAAAByWvM00GAIDZDXx3-0sp9ODY1JV
widget:
  theme: light
  type: image
  size: ''
  tabindex: 0
  noscript: false
_core:
  default_config_hash: ZKQ03ePk4sH2zESRw4tdZYw__nG2YN4Ru5roPL23g3A
langcode: nl
